Bug 1395222 - semodule -l no longer returns version information
Summary: semodule -l no longer returns version information
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: libsemanage
Version: 7.2
Hardware: x86_64
OS: Linux
urgent
unspecified
Target Milestone: rc
: ---
Assignee: Petr Lautrbach
QA Contact: Milos Malik
URL:
Whiteboard:
Keywords: Regression, ZStream
Depends On: 1392573
Blocks: 1391886 1395732
TreeView+ depends on / blocked
 
Reported: 2016-11-15 12:55 UTC by Petr Lautrbach
Modified: 2017-08-01 22:54 UTC (History)
20 users (show)

(edit)
Clone Of: 1392573
: 1395732 (view as bug list)
(edit)
Last Closed: 2017-08-01 22:54:12 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:2112 normal SHIPPED_LIVE libsemanage bug fix update 2017-08-01 19:37:13 UTC
Red Hat Knowledge Base (Solution) 2760071 None None None 2016-11-15 12:55 UTC

Comment 3 Marcel Kolaja 2016-11-16 14:41:10 UTC
Setting Priority to urgent, so that it matches bug #1392573.

Comment 7 errata-xmlrpc 2017-08-01 22:54:12 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:2112


Note You need to log in before you can comment on or make changes to this bug.